{% extends "base_generic.html" %}
{% load django_bootstrap5 %}
{% block title %}
    Add grade
{% endblock title %}
{% block content %}
    <div class="d-flex justify-content-center mb-5">
        <div class="col-md-6">
            <ul>
                <li>Course: {{ course.title }}</li>
                <li>Assessment: {{ assessment.title }}</li>
            </ul>
        </div>
    </div>
    <div class="d-flex justify-content-center mb-5">
        <div class="col-md-6">
            <form method="post">
                {% csrf_token %}
                {% bootstrap_form form %}
                <div class="text-center">
                    <button type="submit" class="btn btn-primary justify-center">
                        <i class="fa-solid fa-floppy-disk"></i> Save
                    </button>
                </div>
            </form>
        </div>
    </div>
{% endblock content %}
